LABEL.input {
	color: #666;
	float: left;
	width: 150px;
	margin-right: 10px;
	padding-top: 5px;
}
	LABEL.input.cervena { color: #df0024; }
	LABEL.input.delsi_text { padding-top: 0; }
	LABEL.input.delsi { width: 200px; }

INPUT.input {
	border: 1px inset #ccc;
	width: 300px;
	margin-bottom: 3px;
	padding: 2px 1px;
}
	INPUT.input.kratsi 		{ width: 150px; }
	INPUT.input.kratsi_2 	{ width: 146px; }
	INPUT.input.kratsi_3 	{ width: 50px; }
	INPUT.input.delsi 		{ width: 400px; }
	INPUT.input.organizace	{ width: 350px; }
	INPUT.input.edit 		{ width: 150px; }
	INPUT.input.kalendar	{ width: 230px; }
	INPUT.input.readonly	{ background-color: #f5eeee; }

INPUT.submit, BUTTON.submit {
	color: #fff;
	border: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 1px 2px #000;
	font-size: 10pt;
	font-weight: bold;
	height: 32px;
	padding: 0 15px
}
	INPUT.submit.cervena, BUTTON.submit.cervena { background: url('/images/_layout/bg-input-submit-cervena.gif') 0 0 repeat-x; }
	INPUT.submit.zelena, BUTTON.submit.zelena { background: url('/images/_layout/bg-input-submit-zelena.gif') 0 0 repeat-x; }
	INPUT.submit.seda, BUTTON.submit.seda { background: url('/images/_layout/bg-input-submit-seda.gif') 0 0 repeat-x; }
	INPUT.submit:hover, BUTTON.submit:hover { background-position: 0 -32px; }

INPUT.input_align {
	position: relative;
	bottom: 1px;
	vertical-align: middle;
}

INPUT.date_picker {
	color: #fff;
	background-color: transparent;
	border: none;
	font-weight: bold;
	display: inline-block;
	width: 95px;
	margin: 0;
	padding: 0;
}

INPUT.typ_id {
	 -webkit-transition: all 0.2s;
	 -moz-transition: all 0.2s;
	 -o-transition: all 0.2s;
	transition: all 0.2s;
	outline: 1px solid transparent;
	outline-offset: 0;
}

INPUT.cervena, SELECT.cervena {
	border-color: #df0024;
	border-width: 1px;
}

TEXTAREA.input, SELECT.input {
	width: 300px;
	margin-bottom: 3px;
}

DIV.zadavani_emailu {
	position: relative;
	height: 30px;
}
DIV.zadavani_emailu > INPUT.input {
	margin-bottom: 0;
}

/* nice combo */
LABEL.select > SELECT {
	color: #000;
	background-color: #f8f8f8;
	border: none;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 0 #ccc, 0 -1px #fff inset;
	-moz-box-shadow: 0 2px 0 #ccc, 0 -1px #fff inset;
	box-shadow: 0 2px 0 #ccc, 0 -1px #fff inset;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	display: inline-block;
	padding: 3px;
	margin: 0;
	cursor: pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    LABEL.select > SELECT { padding-right:18px }
}

LABEL.select { position:relative; }
LABEL.select:after {
	content:'<>';
	color:#aaa;
	border-bottom: 1px solid #ddd;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	font: 11px monospace;
	position:absolute;
	top:2px;
	right:8px; 
	padding:0 0 2px;
	pointer-events: none;
}
LABEL.select:before {
	content:'';
	background:#f8f8f8;
	position:absolute;
	top:0px;
	right:6px; 
	width:20px; 
	height:20px;
}